Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 974104 - REST allow adding nics with special characters
REST allow adding nics with special characters
Status: CLOSED DUPLICATE of bug 973971
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-restapi (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Michael Pasternak
Elena
network
: Triaged
Depends On: 973971
Blocks: 974111
  Show dependency treegraph
 
Reported: 2013-06-13 08:34 EDT by Ilanit Stein
Modified: 2016-02-10 14:57 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 973971
: 974111 (view as bug list)
Environment:
Last Closed: 2013-07-26 15:00:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ilanit Stein 2013-06-13 08:34:36 EDT
+++ This bug was initially created as a clone of Bug #973971 +++

Description of problem:

On GUI adding a name '[etho, eth1]' is blocked. On the REST, on the other hand it is allowed

Version-Release number of selected component (if applicable):
si29

Note You need to log in before you can comment on or make changes to this bug.